/* Williams Counseling LMHC
	-Designed by Matt Williams */

* {
	padding:0;margin:0;}
	
body {
	background-image:url(../images/backgrounds/background.jpg);
	background-repeat:repeat;
	background-color:#5aa7ac;
	font-family:verdana, arial, sans-serif;
	margin:45px;}
	
image {
	border:none;
}

/* ----------------------------------------------------------------------------
   							** For IE 6/7 **
   ---------------------------------------------------------------------------- */


/* ----------------------------------------------------------------------------
   							** Main Stlyes **
   ---------------------------------------------------------------------------- */
#content {
	background-color:#fff;
	background-image:url(../images/backgrounds/content_slice.png);
	background-repeat:repeat-x;
	margin:50px auto;
	min-height:550px;
	width:960px;
	overflow:hidden;
	*padding-top:10px; /* For IE 7 */
	}

#content_inside {
	margin-left:220px;
	width:740px;
	*display:inline; /* For IE 7 */

}	

/* ----------------------------------------------------------------------------
   							** Sidebar Stlyes **
   ---------------------------------------------------------------------------- */
   
#sidebar {
	min-height:700px;
	width:220px;
	padding-right:5px;
	float:left;
	display:inline;
	background-image:url(../images/backgrounds/sidebar_right.png);
	background-position:right;
	background-repeat:no-repeat;
	*left: 0; /* For IE 7 */
	*margin-top:-10px; /* For IE 7 */
	}

#sidebar_inside {
	position:absolute;
	width:220px;
	min-height:650px;
	padding-top:175px;
	background-image:url(../images/backgrounds/sidebar_slice.png);
	background-repeat:repeat-x;
	z-index:1;
}

#sidebar ul {
	padding:25px 0;
	list-style:none;
	text-align:center;
}

#sidebar li {
	font-size:28px;
	
}

#sidebar li a {
	color:#572f2c;
	display:block;
	height:45px;
	padding-top:15px;
}

#sidebar li a:link, #sidebaer li a:visted {
	color:#572f2c;
}

#sidebar ul li a:hover {
	color:#5aa7ac;
}

#sidebar li a.active {
	color:#fff;
	background-image:url(../images/backgrounds/sidebar_banner.png);
	background-position:center;
	display:block;
	padding-top:15px;
	height:45px;
	width:266px;
	margin-left:-22px;

}

#sidebar li a.active:hover {
	color:#fff;
}
	
/* ----------------------------------------------------------------------------
   							** Header Stlyes **
   ---------------------------------------------------------------------------- */

#header {
	margin:10px 10px 10px 30px;
	*display:inline; /* For IE 7 */
	*margin-left:-195px; /* For IE 7 */
}

/* ----------------------------------------------------------------------------
   							** Textarea Stlyes **
   ---------------------------------------------------------------------------- */
   
#textarea {
	background-image:url(../images/backgrounds/textareaShadow.png);
	background-repeat:no-repeat;
	min-height:600px;
	padding-top:20px;
	width:680px;
	margin-left:10px;
	margin-right:10px;
}

#textarea_inside {
	position:relative;
	background-color:#fff;
	min-height:600px;
	width:601px;
	padding:20px;
	margin-left:19px;
	margin-right:30px;
}


/* ----------------------------------------------------------------------------
   							** Footer Stlyes **
   ---------------------------------------------------------------------------- */

#footer{
	background-color:#2d1816;
	background-image:url(../images/backgrounds/footer_slice.png); 
	background-repeat:repeat-x;
	padding:20px 30px;
	color:#fff;
	font-size:14px;
	*margin-left:220px; /* For IE 7 */
	*margin-bottom:-20px; /* For IE 7 */
}

#footer .columnLong {
	width:411px;
	float:left;
	padding-right:25px;
}

#footer .columnShort {
	width:237px;
	float:left;
}

#footer h2 {
	font-size:20px;
	padding-bottom:10px;
}


#footer .small {
	font-size:10px;
	text-transform:uppercase;
}


/* ----------------------------------------------------------------------------
   							** Text Stlyes **
   ---------------------------------------------------------------------------- */
   
#textarea_inside ul.credentials {
	margin-left:280px;
	font-size:12px;
	list-style-image:url(../images/backgrounds/check.png);
	padding-bottom:5px;
	padding-left:5px;
}

#textarea_inside ul.credentials li {
	padding-bottom:8px;
	font-weight:bold;
}

#textarea h1 {
	color:#572f2c;
	font-size:36px;
	padding-bottom:10px;
}

#textarea h2 {
	color:#572f2c;
	padding:10px 0;
}

#textarea p {
	margin-bottom:10px;
	font-size:14px;
}

#textarea ul.formList li a {
	background-image:url(../images/backgrounds/arrow.png);
	position:left;
	background-repeat:no-repeat;
	margin-left:-20px;
	padding-left:20px;
	color:#572f2c;
	text-decoration:none;
	font-weight:bold;
	font-size:14px;
}

#textarea ul.formList li a:visited {
	background-image:url(../images/backgrounds/check.png);
	position:left;
	background-repeat:no-repeat;
	margin-left:-20px;
	padding-left:20px;
}

#textarea ul.formList li a:hover {
	color:#5aa7ac;
}

#textarea ul.formList {
	list-style-type:none;
	margin-left:25px;
}

#textarea li {
	padding-bottom:10px;
}

#textarea ul.formList li {
	background-image:url(../images/backgrounds/arrow.png);
	position:left;
	background-repeat:no-repeat;
	margin-left:-20px;
	padding-left:20px;
	color:#572f2c;
	text-decoration:none;
	font-weight:bold;
	font-size:14px;
}

#textarea ul.leftCol {
	float:left;
	width:300px;
}
#textarea ul.rightCol {
	float:left;
	width:300px;
}

   
/* ----------------------------------------------------------------------------
   							** Random Stlyes **
   ---------------------------------------------------------------------------- */
   
.clear {
	clear:both;
}

.right {
	float:right;
}

.left {
	float:left;
}

.center {
	text-align:center;
}



/* ----------------------------------------------------------------------------
   							** Image Stlyes **
   ---------------------------------------------------------------------------- */
.cornerImage {
	position:absolute;
	margin-top:-10px;
	margin-left:155px;
}

.footerImage {
	float:left;
	margin-left:-230px;
	position:absolute;
	z-index:1000;
}

.portrait {
	float:left;
}

.verification {
	text-align:center;
	padding-top:20px;
}

/* ----------------------------------------------------------------------------
   							** Table Stlyes **
   ---------------------------------------------------------------------------- */

#price_table{font-family:"Lucida Sans Unicode", "Lucida Grande", Sans-Serif;font-size:14px;width:600px;text-align:left;border-collapse:collapse;margin:0 20px 20px 0;float:left;border:2px solid #5ca9ae;border-bottom:none;}
#price_table tbody{border:2px solid #dedede;border-top:none;}
#price_table th{font-size:15px;font-weight:bold;background:#5ca9ae url(../images/backgrounds/tableheader.png) repeat-x;color:#f0f0f0;padding:8px;}
#price_table td{color:#474747;background:#eaeaea url(../images/backgrounds/tablebody.png) repeat-x;padding:8px;}
#price_table tfoot tr td{background:#e6e5e5;font-size:14px;color:#7a7b7d;text-align:center;border:2px solid #dedede;border-top:none;}
#price_table tbody tr:hover td{background:#dedede url(../images/backgrounds/tablebody_hover.png) repeat-x;color:#000;}


